<!DOCTYPE html>                       <!--声明写的html-->
<html>
    <head>
        <meta name="viewport" content="width=device-width,initial-scale=1.0" />
        <!--页面随设备而变化-->
        <meta charset="utf-8" />      <!--设定网页编码是utf-8-->
        <title>just a dream</title>         <!--网页标签名-->
        <link rel="stylesheet" type="text/css" href="zhuye.css" />
       

    </head>

    <body>
        <div class="yinyan">如果梦境是意识的量子纠缠态呢？</div>
        <div class="photohold1">
            <a href="mengjing1.html" class="tiaozhuan1">
                <img src="photo/xingxing1.gif" alt="梦境1" class="tztupian1">
            </a>
        </div>
        <div class="photohold2">
            <a href="mengjing2.html" class="tiaozhuan2">
                <img src="photo/xingxing2.gif" alt="梦境2" class="tztupian2">
            </a>
        </div>
        <div class="photohold3">
            <a href="mengjing3.html" class="tiaozhuan3">
                <img src="photo/xingxing3.gif" alt="梦境3" class="tztupian3">
            </a>
        </div>

        <script src="zhuye.js"></script>
    </body>
</html>